## org.codehaus.groovy.ant
Class LinkArgument

Represents a link pair (href, packages).

Field Summary
`String` | `href`
`String` | `packages`

Constructor Summary
`LinkArgument()`

Method Summary
`String` | `getHref()` Get the href attribute.
`String` | `getPackages()` Get the packages attribute.
`void` | `setHref(String hr)` Set the href attribute.
`void` | `setPackages(String packages)` Set the packages attribute.

Constructor Detail

### LinkArgument

    LinkArgument()

Method Detail

### getHref

    public String getHref()

  Get the href attribute.
  return:
    the href attribute.

### getPackages

    public String getPackages()

  Get the packages attribute.
  return:
    the packages attribute.

### setHref

    public void setHref(String hr)

  Set the href attribute.
  param:
    hr a `String` value representing the URL to use for this link

### setPackages

    public void setPackages(String packages)

  Set the packages attribute.
  param:
    packages the comma separated package prefixs corresponding to this link